/* =Internet Explorer Fixes
http://sonspring.com/journal/hoverbox-image-gallery#c001732
----------------------------------------------------------------------*/

.hoverbox a
{
	position: relative;
}

.hoverbox a:hover
{
	display: block;
	font-size: 100%;
	z-index: 1;
}

.hoverbox a:hover .preview
{
	top: -100px;
	left: 50px;
}

.hoverbox li
{
	position: static;
}


.hbox a
{
	position: relative;
}

.hbox a:hover
{
	display: block;
	font-size: 100%;
	z-index: 1;
}

.hbox a:hover .preview
{
	top: -250px;
	left: 50px;
}

.hbox li
{
	position: static;
}